Hlavní navigace

Nahlaste rozšíření nekompatibilní s Firefoxem 2.0

Petr Krčmář

Jak se blíží vydání Firefoxu 2.0, mělo by ubývat rozšíření, která nejsou s novou verzí bez úprav kompatibilní. Jistě ale ještě existuje mnoho vývojářů, kteří ještě potřebné úpravy nezavedli a v posledních RC verzích stále ještě jejich rozšíření nefungují. Pokud taková rozšíření znáte, nahlaste je Pavlu Cvrčkovi, který informuje příslušné programátory.

Našli jste v článku chybu?